# $Revision: 1.4 $, $Date: 2002/07/29 11:09:50 $
Summary:	Enhancing E-Mail Security With Procmail
Summary(pl):	Zwikszanie bezpieczestwa poczty elektronicznej przy pomocy procmaila
Name:		procmail-sanitizer
Version:	1.135
Release:	1
License:	GPL
Group:		Applications/System
Source0:	http://www.impsec.org/email-tools/%{name}.tar.gz
URL:		ftp://ftp.rubyriver.com/pub/jhardin/antispam/procmail-security.html
Requires:	procmail
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define         _sysconfdir     /etc/procmail

%description
The Sanitizer is a tool for preventing attacks on your computer's
security via email messages. It has proven to be very effective
against the latest crop of email worms that have gotten so much
attention in the popular press.

%description -l pl
Sanitizer to narzdzie do zapobiegania atakom poprzez poczt
elektroniczn. Okazao si bardzo efektywne przeciwko ostatniemu
wysypowi robakw pocztowych.

%prep
%setup  -q -n %{name}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_sysconfdir}

install html-trap.procmail $RPM_BUILD_ROOT%{_sysconfdir}
install html-trap.procmail.nomacroscan $RPM_BUILD_ROOT%{_sysconfdir}
install poisoned-files $RPM_BUILD_ROOT%{_sysconfdir}
install security-optout.procmail $RPM_BUILD_ROOT%{_sysconfdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.html *.txt
%{_sysconfdir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: procmail-sanitizer.spec,v $
Revision 1.4  2002/07/29 11:09:50  grzegorz
- up to 1.135

Revision 1.3  2002/02/22 23:29:38  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.2  2002/02/20 10:33:30  qboosh
- pl translation, gzip txt doc
- License is GPL (found in files with procmail rules)
- release 1

Revision 1.1  2002/02/19 22:06:56  grzegorz
- new spec for PLD
